/*! responsive-nav.js v1.0.20 by @viljamis */
#nav,
#nav ul {
  list-style: none;
  width: 100%;
  float: right;

}
#nav ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
    float: right;
}
#nav.opened {
  max-height: 9999px;
}

#nav li {
  float: right;
  width: 100%;
   display: block;
}

#nav a {
  color: #fff;
  text-decoration: none;
  width: 100%;
  background: #000;
  border-bottom: 1px solid #333;
  padding: 10px 4px;
  float: right;
}

#nav .alt a {
  background: #555;
}
#nav ul ul a {
  background: #000;
  padding-left: 2em;
}

@media screen and (min-width: 768px) {
 #nav ul {
  width: 100%;
}
  #nav ul ul a {
    display: none;
  }
    #nav a {
    margin: 0;
    padding: 10px;
    float: right;
    text-align: center;
    border-bottom: 0;

  }
    #nav li {
   float:left;
   width:14%;
   border-right: 1px solid #333;
  }
  #nav li:first-child {
  float: right;
   display: block;
   border:none;
}
    .js #nav {
    position: relative;
  }
  .js #nav.closed {
    max-height: none;
  }
  #nav-toggle {
    display: none;
  }
}

#nav-toggle {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 60px;
  height:40px;
  float: right;
  text-indent: -9999px;
  overflow: hidden;
  background: #fff url("../images/icon.gif") no-repeat 50% 50%;
  
}

@media screen and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
  #nav-toggle {
    background-image: url("../images/icon-retina.gif");
    -webkit-background-size: 100px 100px;
    -moz-background-size: 100px 100px;
    -o-background-size: 100px 100px;
    background-size: 100px 100px;
  }
}

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }


#nav,
#nav * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.js #nav {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}